.react-calendar {
    width: 350px;
    max-width: 100%;
    background: none;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.125em;
}
abbr[title] {
    text-decoration: none;
    color: #9ea2aa;
    font-weight: 500;
}

.react-calendar__navigation__label{
    color: #4469c3;
    font-weight: 700;
    text-align: start;
}

.react-calendar__tile {
    max-width: 100%;
    padding: 10px 6.6667px;
    background: none;
    text-align: center;
    line-height: 16px;
    color: #383c3f;
    border-radius: 0.25rem;
}

.react-calendar__tile--active {
    background: #e4e7ec;
    color: #4469c3;
    
    font-weight: 600;
}

.react-calendar__tile--now {
    background: #e4e7ec6b;
    border-radius: 0.5rem;
}

.react-calendar__navigation__prev2-button{
display: none;
}
.react-calendar__navigation__next2-button{
display: none;
}
.react-calendar__navigation__prev-button{
    font-weight: 500;
    order: 2;
    font-size: 1.5rem;
    color: gray;
}
.react-calendar__navigation__next-button{
    font-weight: 500;
    order: 2;
    font-size: 1.5rem;
    color: gray;
}

.react-calendar__tile--active:enabled:hover, .react-calendar__tile--active:enabled:focus {
    background: #4469c3;
    color: white;
}




.time_item{
    background-color: #fff;
    color: #424c55;
    border-radius: 0.5rem;
    cursor: pointer;
}
.time_item:hover{
    background-color: #f6f7fb;
    color: #21262c;
    font-weight: 500;
}
.time_item_active{
    background-color: #e4e7ec;
    color: #4469c3;
    font-weight: 500;
}

.time_list{
    max-height: 270px;
    overflow-y: scroll;
}

.time_list::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  .time_list::-webkit-scrollbar-track {
    background: transparent;
  }
  
  /* Handle */
  .time_list::-webkit-scrollbar-thumb {
    background: #66666678;
    border-radius: .5rem;
  }
  
  /* Handle on hover */
  .time_list::-webkit-scrollbar-thumb:hover {
    background: #666666;
  }